» Ubuntu » Пакети

Error

two or more packages specified (kdenetwork-doc-html hardy-updates)